.about-page .title-page h2 {
    margin: 0;
    color: #000000;
    padding-top: 15px;
    text-align: center;
    margin-top: 5.5%;
}

li.flex {
    padding-top: 40px;
    display: flex;
}

ul.content-middle-our-laboratory-down {
    margin-top: 6%;
}

.our-story-hebe .our-story-left {
    padding-left: 10.4%;
    width: 50%;
    padding-top: 2.5%;
}

.our-story-hebe .image-about {
    padding-top: 9%;
    padding-left: 6%;
}

.our-story-hebe .content-right {
    padding-top: 23.5%;
    padding-left: 5%;
}

.our-laboratory-right .our_laboratory_content {
    max-width: 349px;
}

.content-middle-our-laboratory-down .our-laboratory-right .our_laboratory_content {
    font-family: Karla;
    max-width: 325px;
    letter-spacing: 0;
    font-size: 15px;
}

.our-story-bottom .our-story-left {
    margin-left: 3%;
    margin-top: 1.8%;
}

.content-middle-our-laboratory-up .image-about {
    padding-top: 6%;
    margin-left: -5%;
}

.page-template-template-about .image-color-about {
    opacity: 0.5;
    z-index: 2;
    max-width: 118px;
    width: 100%;
    max-height: 146px;
    height: 100%;
    position: absolute;
}

.image-color-swiss {
    z-index: -1;
    margin-top: -250px;
    max-width: 363px;
    width: 100%;
    max-height: 296px;
    height: 100%;
    position: absolute;
    background: url(../images/2.png);
    margin-left: 70px;
}

.image-color-bottom {
    margin-top: -230px;
    z-index: -1;
    max-width: 308px;
    width: 100%;
    max-height: 254px;
    height: 100%;
    position: absolute;
    margin-left: -17px;
}

.image-color-footer {
    max-width: 191px;
    width: 100%;
    max-height: 271px;
    height: 100%;
    position: absolute;
    z-index: -1;
    margin-left: 175px;
    margin-top: -220px;

}

.our-story-right {
    width: 50%;
}

.our-story-hebe .our-story-left {
    padding-left: 10.4%;
}

.our-story-hebe .our-story-right {
    padding-left: 2.7%;
    padding-top: 9.3%;
}

.page-template-template-about .our_story_title {
    font-style: italic;
    letter-spacing: 1.26px;
    line-height: 35px;
    font-size: 27px;
    font-family: Baskervville;
    font-weight: italic;
}

.page-template-template-about .our_story_content {
    letter-spacing: 0;
    max-width: 367px;
    line-height: 25px;
    font-family: karla;
    font-size: 15px;
    margin-top: 3px;
}

.page-template-template-about .our-story-swiss .content-right {
    padding-left: 16%;
}

.page-template-template-about .our-story-swiss .our-story-left {
    padding-left: 2.6%;
}

ul.our-story-swiss {
    padding-top: 1%;
}

ul.our-story-bottom {
    padding-top: 8.3%;
    padding-left: 6%;
}

.image-laboratory-up {
    max-height: 265px;
    background: url(../images/5.png);
    max-width: 315px;
    width: 75%;
    height: 26.7%;
    position: absolute;
    z-index: -1;
    margin-left: -52px;
}

.image-laboratory-down {
    opacity: 0.5;
    background: #54C8D8;
    width: 81%;
    max-width: 269px;
    max-height: 262px;
    height: 26.41%;
    position: absolute;
    z-index: -1;
    margin-left: 80px;
}

ul.our-story-footer .image-about {
    max-width: 317px;
    max-height: 254px;
}

.content-middle-our-laboratory-down .image-about {
    margin-top: 6%;
}

.content-middle-our-founder-up .image-about {
    margin-top: 5%;
    margin-left: -6%;
}

.content-middle-our-founder-down .image-about {
    margin-left: -2%;
    padding-top: 8%;
}

.image-founder-up {
    max-width: 315px;
    max-height: 262px;
    width: 100%;
    height: 100%;
    position: absolute;
    margin-left: -55px;
}

.image-founder-down {
    margin-top: 2%;
    max-width: 269px;
    max-height: 248px;
    width: 100%;
    height: 100%;
    position: absolute;
    margin-left: 13%;
}

.our-story-bottom .our_story_content {
    padding-top: 8%;
    margin-left: 10.5%;
}

ul.our-story-footer {
    padding-top: 8.2%;
    padding-left: 6.8%;
}

.page-template-template-about .our-story-footer .our-story-right {
    padding-left: 5.5%;
    padding-top: 4.7%;
}

.page-template-template-about .our-story-footer .our-story-right .our_story_content {
    max-width: 308px;
    letter-spacing: 0;
    font-style: italic;
    line-height: 29px;
    font-family: Baskervville;
    font-size: 21px;
}

.our-laboratory .title_our_laboratory {
    margin-top: 18%;
    letter-spacing: 0.46px;

}

.our-laboratory .title_our_laboratory h2 {
    max-width: 251px;
    line-height: 43px;
    letter-spacing: 1.54px;
    text-align: center;
    padding-top: 0;
    text-transform: capitalize;
    font-style: italic;
    font-family: Baskervville;
    font-size: 33px;
    margin-bottom: 22px;
}

.our-laboratory .content_top_our_laboratory {
    letter-spacing: 0;
    margin-top: -2%;
    text-align: center;
    max-width: 747px;
    margin: 0 auto;
    font-family: Karla;
    font-weight: 500;
    font-size: 15px;
    line-height: 25px;
    color: #000000;
}

.content-middle-our-laboratory-up .our-laboratory-left {
    width: 50%;
}

.content-middle-our-laboratory-up .our-laboratory-right {
    width: 50%;
}

.content-middle-our-laboratory-down .our-laboratory-left {
    padding-left: 3.3%;
    width: 50%;
}

.content-middle-our-laboratory-down .our-laboratory-right {
    width: 50%;
}

.our-laboratory .content-middle-our-laboratory-up .our-laboratory-left {
    padding-top: 0.6%;
    padding-left: 14.7%;
}

.our-laboratory .content-middle-our-laboratory-up .our-laboratory-right {
    line-height: 25px;
    max-width: 384px;
    padding-top: 2%;
    padding-left: 3.3%;
}

.content-middle-our-laboratory-down li.flex {
    padding-top: 20px;
}

.content-middle-our-laboratory-down .our-laboratory-right .content-right {
    margin-left: 26%;
    max-width: 339px;
    padding-top: 17.7%;
    line-height: 25px;
}

.content_bottom_our_laboratory {
    letter-spacing: 0;
    padding-top: 3%;
    text-align: center;
    font-family: Karla;
    line-height: 25px;
    font-size: 15px;
}

.our_laboratory_content {
    max-width: 500px;
    letter-spacing: 0;
}

.page-template-template-about .our.founder .title_our_founder h2 {
    letter-spacing: 1.54px;
    text-align: center;
    margin-bottom: 23px;
    padding-top: 7.7%;
    text-transform: capitalize;
    font-style: italic;
}

.content_top_our_founder {
    letter-spacing: 0;
    text-align: center;
    max-width: 817px;
    font-size: 15px;
    line-height: 25px;
    font-family: Karla;
    margin: 0 auto;
}

.our.founder .our-founder-left {
    width: 50%;
}

.our.founder .our-founder-right {
    width: 50%;
}

.content-middle-our-founder-up .our-founder-left {
    margin-top: -0.5%;
    padding-left: 15%;
}

.content-middle-our-founder-up .our_founder_content {
    letter-spacing: 0;
    font-family: Karla;
    max-width: 371px;
    padding-left: 7%;
    padding-top: 6.9%;
    line-height: 25px;
}

.content-middle-our-founder-down .our_founder_content {
    letter-spacing: 0;
    margin-left: 26%;
    padding-top: 3.3%;
    max-width: 335px;
    line-height: 25px;
    font-size: 15px;
    font-family: Karla;
}

.our.founder .content-middle-our-founder-down .our-founder-left {
    margin-top: -5.9%;
    padding-left: 5.8%;
}

.content_bottom_our_founder {
    letter-spacing: 0;
    max-width: 794px;
    font-size: 15px;
    font-family: Karla;
    line-height: 25px;
    text-align: center;
    margin: 0 auto;
    padding-top: 4.9%;
    padding-bottom: 11%;
}

@media(max-width: 1024px) {
    .our-laboratory .content-middle-our-laboratory-up .our-laboratory-right {
        line-height: 25px;
        max-width: 384px;
        padding-top: 2%;
        padding-left: 2.3%;
    }

    .image-color-swiss {
        width: 43%;
    }

    .image-color-footer {
        max-width: 191px;
        max-height: 271px;
        height: 88%;
        position: absolute;
        z-index: -1;
        margin-left: 175px;
        margin-top: -191px;
        width: 28%;
    }

    .image-laboratory-down {
        width: 37%;
    }

    .our-story-hebe .our-story-left {
        padding-left: 0;
        width: 50%;
        padding-top: 2.5%;
    }

    .page-template-template-about .our-story-swiss .content-right {
        padding-left: 0;
    }

    ul.our-story-bottom {
        padding-top: 0;
        padding-left: 0;
    }

    ul.our-story-footer {
        padding-top: 0;
        padding-left: 0;
    }

    .our-laboratory .content-middle-our-laboratory-up .our-laboratory-left {
        padding-top: 0.6%;
        padding-left: 0;
    }

    .content-middle-our-laboratory-down .our-laboratory-right .content-right {
        margin-left: 0;
        max-width: 339px;
        padding-top: 17.7%;
        line-height: 25px;
    }

    .content-middle-our-founder-up .our-founder-left {
        margin-top: -0.5%;
        padding-left: 0;
    }

    .content-middle-our-founder-down .our_founder_content {
        margin-left: 0;
        padding-top: 1%;
        max-width: 339px;
        line-height: 25px;
        font-size: 15px;
        font-family: Karla;
    }

    .our-story-swiss .image-about {
        margin-left: 0;
    }

    .our-story-bottom .image-about {
        padding-top: 5%;
        margin-left: 0;
    }

    .our-story-footer .image-about {
        margin-left: 7%;
    }

    .content-middle-our-laboratory-down .image-about {
        margin-left: 0%;
        padding-top: 5%;
    }

    .content-middle-our-founder-down .image-about {
        padding-top: 5%;
        margin-left: -5%;
    }

    .image-laboratory-up {
        margin-left: -3%;
        height: 20.1%;
    }

    .content-middle-our-laboratory-up .image-about {
        width: 84%;
        padding-top: 6%;
        margin-left: 1%;
    }

    .page-template-template-about .our-story-footer .our-story-right {
        padding-left: 0;
    }

    .our-story-bottom .our-story-left {
        padding-right: 5%;
    }

    .our-story-bottom .our_story_content {
        padding-top: 8%;
        margin-left: 0%;
    }
}

@media(max-width: 768px) {
    .image-color-bottom {
        margin-top: -230px;
        z-index: -1;
        max-width: 308px;
        width: 100%;
        max-height: 254px;
        height: 100%;
        position: absolute;
        margin-left: 10px;
    }

    .our-story-swiss .image-about {
        padding-left: 10%;
    }

    .image-color-swiss {
        width: 46%;
    }

    .image-laboratory-down {
        width: 37%;
    }

    .page-template-template-about .our-story-footer .our-story-right .our_story_content {
        padding-right: 5%;
    }

    ul.our-story-hebe {
        margin: 0;
    }

    .content-middle-our-founder-down .image-about {
        width: 96%;
        padding-top: 8%;

    }

    .image-color-bottom {
        margin-top: -170px;
        z-index: -1;
        max-width: 308px;
        width: 100%;
        max-height: 254px;
        height: 54%;
        position: absolute;
        margin-left: 17px;
    }

    .our-story-bottom .image-about {
        width: 80%;
        padding-right: 0;
    }

    .content-middle-our-founder-up .our_founder_content {
        padding-left: 0;
    }

    .our-story-bottom .our_story_content {
        padding-right: 0;
        margin-left: 0;
    }

    .our-story-bottom .our-story-left {
        padding-right: 0;
        margin-left: -5%;
    }

    .our-story-footer .image-about {
        margin-left: 5%;
    }

    ul.our-story-swiss {
        margin: 0;
    }

    ul.our-story-bottom {
        margin: 0;
    }

    ul.our-story-footer {
        margin: 0;
    }

    ul.content-middle-our-founder-down {
        margin: 0;
    }

    li.flex {
        margin: 0;
    }

    .content-middle-our-laboratory-down .our-laboratory-right .content-right {
        margin-left: -20px;
        max-width: 339px;
        padding-top: 17.7%;
        line-height: 25px;
    }

    .content-middle-our-laboratory-up .image-about {
        width: 96%;
        padding-top: 6%;
        margin-left: 1%;
    }
}

@media(max-width: 767px) {
    .our-story-bottom .image-about {
        margin-left: 10%;
        width: 80%;
        padding-right: 0;
    }

    .image-color-bottom {
        margin-top: -170px;
        z-index: -1;
        max-width: 308px;
        width: 100%;
        max-height: 254px;
        height: 57%;
        position: absolute;
        margin-left: 75px;
    }

    .our-story-swiss .image-about {
        padding-left: 5%;
    }

    .our-story-bottom .our_story_content {
        padding-left: 5%;
    }

    .content-middle-our-laboratory-down .image-about {
        width: 80%;
        margin-left: 0%;
        padding-top: 5%;
    }

    .image-color-footer {
        max-width: 191px;
        width: 26%;
        max-height: 271px;
        height: 88%;
        position: absolute;
        z-index: -1;
        margin-left: 145px;
        margin-top: -160px;
    }

    .content-middle-our-founder-down .image-about {
        padding-top: 8%;
        margin-left: -8%;
    }

    .our-story-footer .image-about {
        margin-left: 6%;
        width: 80%;
    }

    .image-founder-up {
        width: 39%;
    }

    .image-founder-down {
        margin-top: 2%;
        max-width: 269px;
        max-height: 248px;
        width: 70%;
        height: 100%;
        position: absolute;
        margin-left: 13%;
    }

    .image-color-swiss {
        height: 67%;
        width: 36%;
        margin-top: -26%;
    }

    .our-story-swiss .image-about {
        width: 80%;
    }

    .image-laboratory-down {
        background: #54C8D8;
        width: 30%;
        max-width: 269px;
        max-height: 262px;
        height: 27.41%;
        position: absolute;
        z-index: -1;
        margin-left: 80px;
    }

    .content-middle-our-founder-down .image-about {
        width: 80%;
    }

    .content-middle-our-founder-up .image-about {
        width: 80%;
        margin-top: 5%;
        margin-left: 15%;
    }

    .image-founder-up {
        margin-left: 10px;
    }
}

@media(max-width: 700px) {
    .content-middle-our-laboratory-down .our-laboratory-right .content-right {
        margin-left: 0px;
        max-width: 339px;
        padding-top: 17.7%;
        line-height: 25px;
    }

    ul.our-story-hebe {
        margin-right: 20%;
        margin-left: 20%;
    }

    .image-color-swiss {
        height: 40%;
        width: 54%;
        margin-top: -168px;
    }

    .page-template-template-about .our-story-swiss .our-story-left {
        margin-right: 0%;
        margin-left: 0%;
    }

    .our-story-left {
        width: 84%;
        margin-left: 7%;
        padding-top: 10%;
    }

    .our-story-swiss .our_story_title {
        margin-top: 10%;
    }

    .our-story-hebe .content-right {
        padding: 0;
        margin: 0;
    }

    .our-story-hebe .our-story-left {
        padding-left: 0;
        padding-top: 9%;
        width: 100%;
    }

    .image-about {
        margin-left: -8%;
    }

    .our-story-hebe .image-about {
        padding-top: 8%;
        padding-left: 11.5%;
    }

    .page-template-template-about .our_story_title {
        margin-left: 5px;
        font-size: 19px;
        letter-spacing: 0.44px;
        margin-top: -6%;
    }

    .page-template-template-about .our_story_content {
        line-height: 18px;
        margin-top: -2px;
        margin-left: 5px;
    }

    .about-page .title-page h2 {
        margin-top: 20px;
    }

    .about-page .title-page h2 {
        padding: 0;
    }

    .our-laboratory {
        margin-right: 20%;
        margin-left: 20%;
        padding: 0 10px;
    }

    .our.founder {
        margin-right: 20%;
        margin-left: 20%;
        padding: 0;
    }

    li.flex {

        flex-direction: column;
        padding: 0;
    }

    ul.our-story-swiss {
        margin-right: 20%;
        margin-left: 20%;
        display: flex;
    }

    ul.our-story-swiss:nth-child(3) .flex {

        flex-direction: column-reverse;
        display: flex;
    }

    ul.our-story-bottom {
        margin-right: 20%;
        padding: 0;
        margin-left: 20%;
        display: flex;
    }

    ul.our-story-bottom .our-story-left {
        width: 100%;
        order: 1;
    }

    .image-color-bottom {
        height: 34%;
    }

    ul.our-story-bottom .our-story-right {
        order: 2;
    }

    ul.our-story-footer {
        margin-right: 20%;
        padding: 0;
        margin-left: 20%;
        display: flex;
    }

    ul.our-story-footer .our-story-left {
        margin: 0;
        order: 1;
    }

    ul.our-story-footer .our-story-right {
        order: 2;
    }

    ul.our-story-hebe {
        margin: 0;
        padding: 0;
    }

    .our-story-footer .image-about {
        margin-left: 16%;
        padding-top: 21%;

        width: 100%;
    }

    .page-template-template-about .our-story-footer .our-story-right .our_story_content {
        padding-top: 21%;
    }

    .page-template-template-about .our-story-footer .our-story-right .our_story_content {
        line-height: 22px;
        /* font-style: normal; */
        font-size: 15px;
    }

    .image-color-footer {
        height: 42%;
        margin-left: 150px;
        width: 49%;
    }

    .our-story-right {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .our-story-bottom .our_story_content {
        margin-left: 2%;
        padding-top: 24.1%;
    }

    .page-template-template-about .our-story-swiss .content-right {
        margin-top: 14%;
        padding: 0;
    }

    .content-middle-our-laboratory-up .our-laboratory-left {
        width: 100%;
    }

    .content-middle-our-laboratory-up .our-laboratory-right {
        width: 100%;
    }

    .our-story-bottom .image-about {
        width: 80%;
        margin-top: -5%;
        margin-left: 2%;
    }

    .our-story-bottom .image-color-bottom {
        height: 39%;
    }

    .content-middle-our-laboratory-down .our-laboratory-right {
        order: 2;
        width: 100%;
    }

    .image-color-bottom {
        margin-top: -162px;
        margin-left: -10px;
    }

    .content-middle-our-laboratory-down .our-laboratory-left {
        order: 1;
        width: 100%;
    }

    .our.founder .our-founder-left {
        margin-top: 8%;
        width: 100%;
    }

    .our.founder .our-founder-right {
        order: 2;
        width: 100%;
    }

    ul.content-middle-our-founder-down.our.founder .our-founder-right {
        order: 2;
        width: 100%;
    }

    ul.content-middle-our-founder-down {
        display: flex;
        order: 2;
    }

    .our-laboratory .title_our_laboratory h2 {
        text-align: left;
        /* line-height: 18px; */
        margin-top: 11%;
        font-size: 25px;
    }

    .our-laboratory .content_top_our_laboratory {
        margin-left: 5px;
        line-height: 18px;
        margin-top: -5%;
        text-align: left;
    }

    .image-laboratory-up {
        margin-top: 5%;
        max-height: 265px;
        background: #7499AF;
        max-width: 315px;
        width: 75%;
        height: 14.5%;
        position: absolute;
        z-index: -1;
        margin-left: 0;
    }

    .image-about {
        margin-left: -8%;
    }

    .our-story-swiss .image-about {
        margin-left: 5%;
    }

    .content-middle-our-laboratory-up .image-about {
        padding-left: 9%;
        margin-top: 8%;
        padding-right: 6%;
        margin-left: 0;
    }

    .our_laboratory_content {
        margin-top: 7%;
        font-size: 15px;
        line-height: 18px;

    }

    .image-laboratory-down {
        background: #54C8D8;
        width: 50%;
        max-width: 269px;
        max-height: 262px;
        height: 18.41%;
        position: absolute;
        z-index: -1;
        margin-left: 71px;
    }

    .content-middle-our-laboratory-down .image-about {
        margin-top: 5%;
        padding-right: 14%;
        margin-left: -1%;
    }

    .page-template-template-about .content-middle-our-laboratory-down .our-laboratory-right .content-right {
        line-height: 18px;
        font-size: 15px;
        margin-left: -5%;
        max-width: 339px;
        padding-top: 0.7%;
    }

    .content_bottom_our_laboratory {
        margin-left: 2%;
        padding-top: 0%;
        text-align: left;
        font-family: Karla;
        line-height: 25px;
        font-size: 15px;
    }

    .page-template-template-about .our.founder .title_our_founder h2 {
        padding-left: 5%;
        margin-top: 7%;
        text-align: left;
        margin-bottom: 0;
        padding-top: 0;
        text-transform: capitalize;
        font-style: italic;
    }

    .content_top_our_founder {
        padding-left: 5%;
        padding-right: 5%;
        text-align: left;
    }

    .image-founder-up {
        padding: 0;
        margin: 0;

        max-width: 315px;
        background: #7499AF;
        max-height: 262px;
        width: 62%;
        height: 100%;
        position: absolute;

    }

    .content-middle-our-founder-up .image-about {
        margin-top: 5%;
        padding-right: 11%;
        margin-left: 9%;
    }

    ul.content-middle-our-laboratory-up {
        padding: 0;
        margin: 0;
    }

    .content-middle-our-founder-up .our_founder_content {
        margin-top: 11%;
        padding: 0;
        margin-left: -4%;
        line-height: 18px;
    }

    .content-middle-our-founder-down .image-founder-down {
        margin-top: 2%;
        background: #54C8D8;
        max-width: 269px;
        max-height: 248px;
        width: 62%;
        height: 72%;
        position: absolute;
        margin-left: 18%;
    }

    .content-middle-our-founder-down .image-about {
        padding-top: 10%;
        padding-right: 5%;
        margin-top: 7%;
        margin-left: -4%;
    }

    .content-middle-our-founder-down .our_founder_content {
        /* margin-left: 26%; */
        padding-top: 13%;
        max-width: 339px;
        line-height: 18px;
        font-size: 15px;
        font-family: Karla;
        margin-left: 0%;
    }

    .content_bottom_our_founder {
        max-width: 807px;
        font-size: 15px;
        font-family: Karla;
        line-height: 18px;
        text-align: left;
        margin: 0 auto;
        padding-top: 4%;
        padding-bottom: 19%;

    }
}

@media(max-width: 500px) {
    .our-laboratory .content-middle-our-laboratory-up .our-laboratory-right {
        padding-left: 0;
    }

    .content-middle-our-laboratory-down .our-laboratory-right .content-right {
        margin-left: 0px;
        max-width: 339px;
        padding-top: 17.7%;
        line-height: 25px;
    }

    ul.our-story-hebe {
        margin: 0;
    }

    .image-color-swiss {
        height: 43%;
        width: 58%;
        margin-top: -168px;
    }

    .page-template-template-about .our-story-swiss .our-story-left {
        margin-left: 10%;
    }

    .our-story-left {
        width: 84%;
        margin-left: 7%;
        padding-top: 10%;
    }

    .our-story-swiss .our_story_title {
        margin-top: 10%;
    }

    .our-story-hebe .content-right {
        padding: 0;
        margin: 0;
    }

    .our-story-hebe .our-story-left {
        padding-left: 0;
        padding-top: 9%;
        width: 100%;
    }

    .image-about {
        margin-left: -8%;
    }

    .our-story-hebe .image-about {
        padding-top: 8%;
        padding-left: 11.5%;
    }

    .page-template-template-about .our_story_title {
        margin-left: 5px;
        font-size: 19px;
        letter-spacing: 0.44px;
        margin-top: -6%;
    }

    .page-template-template-about .our_story_content {
        line-height: 18px;
        margin-top: -2px;
        margin-left: 5px;
    }

    .about-page .title-page h2 {
        margin-top: 20px;
    }

    .about-page .title-page h2 {
        padding: 0;
    }

    .our-laboratory {
        margin: 0;
        padding: 0 10px;
    }

    li.flex {

        flex-direction: column;
        padding: 0;
    }

    ul.our-story-swiss {
        margin: 0;
        display: flex;
    }

    ul.our-story-swiss:nth-child(3) .flex {

        flex-direction: column-reverse;
        display: flex;
    }

    ul.our-story-bottom {
        padding: 0;
        margin: 0;
        display: flex;
    }

    ul.our-story-bottom .our-story-left {

        width: 100%;
        order: 1;
    }

    .image-color-bottom {
        height: 34%;
    }

    ul.our-story-bottom .our-story-right {
        order: 2;
    }

    ul.our-story-footer {
        padding: 0;
        margin: 0;
        display: flex;
    }

    ul.our-story-footer .our-story-left {
        margin: 0;
        order: 1;
    }

    ul.our-story-footer .our-story-right {
        order: 2;
    }

    ul.our-story-hebe {
        margin: 0;
        padding: 0;
    }

    .our-story-footer .image-about {
        margin-right: 20%;
        padding-top: 13%;
        margin-left: 20%;
        width: 88%;
    }

    .page-template-template-about .our-story-footer .our-story-right .our_story_content {
        padding-top: 21%;
    }

    .page-template-template-about .our-story-footer .our-story-right .our_story_content {
        line-height: 22px;
        /* font-style: normal; */
        font-size: 15px;
    }

    .image-color-footer {
        height: 42%;
        margin-left: 150px;
        width: 49%;
    }

    .our-story-right {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .our-story-bottom .our_story_content {
        margin-left: 2%;
        padding-top: 24.1%;
    }

    .page-template-template-about .our-story-swiss .content-right {
        margin-top: 14%;
        padding: 0;
    }

    .content-middle-our-laboratory-up .our-laboratory-left {
        width: 100%;
    }

    .content-middle-our-laboratory-up .our-laboratory-right {
        width: 100%;
    }

    .our-story-bottom .image-about {
        margin-top: -5%;
        margin-left: 2%;
    }

    .our-story-bottom .image-color-bottom {
        height: 39%;
    }

    .content-middle-our-laboratory-down .our-laboratory-right {
        order: 2;
        width: 100%;
    }

    .image-color-bottom {
        margin-top: -194px;
        margin-left: -10px;
    }

    .content-middle-our-laboratory-down .our-laboratory-left {
        order: 1;
        width: 100%;
    }

    .our.founder .our-founder-left {
        margin-top: 8%;
        width: 100%;
    }

    .our.founder .our-founder-right {
        order: 2;
        width: 100%;
    }

    ul.content-middle-our-founder-down.our.founder .our-founder-right {
        order: 2;
        width: 100%;
    }

    ul.content-middle-our-founder-down {
        display: flex;
        order: 2;
    }

    .our-laboratory .title_our_laboratory h2 {
        text-align: left;
        /* line-height: 18px; */
        margin-top: 11%;
        font-size: 25px;
    }

    .our-laboratory .content_top_our_laboratory {
        margin-left: 5px;
        line-height: 18px;
        margin-top: -5%;
        text-align: left;
    }

    .image-laboratory-up {
        margin-top: 5%;
        max-height: 265px;
        background: #7499AF;
        max-width: 315px;
        width: 75%;
        height: 14.5%;
        position: absolute;
        z-index: -1;
        margin-left: 0;
    }

    .image-about {
        margin-left: -8%;
    }

    .our-story-swiss .image-about {
        margin-left: 5%;
    }

    .content-middle-our-laboratory-up .image-about {
        margin-top: 8%;
        padding-right: 6%;
        width: 100%;

    }

    .our_laboratory_content {
        margin-top: 7%;
        font-size: 15px;
        line-height: 18px;

    }

    .image-laboratory-down {
        background: #54C8D8;
        width: 71%;
        max-width: 269px;
        max-height: 262px;
        height: 18.41%;
        position: absolute;
        z-index: -1;
        margin-left: 71px;
    }

    .content-middle-our-laboratory-down .image-about {
        width: 100%;
        margin-top: 7%;
        padding-right: 14%;
        margin-left: -1%;
    }

    .page-template-template-about .content-middle-our-laboratory-down .our-laboratory-right .content-right {
        line-height: 18px;
        font-size: 15px;
        margin-left: -5%;
        max-width: 339px;
        padding-top: 0.7%;
    }

    .content_bottom_our_laboratory {
        margin-left: 2%;
        padding-top: 0%;
        text-align: left;
        font-family: Karla;
        line-height: 25px;
        font-size: 15px;
    }

    .page-template-template-about .our.founder .title_our_founder h2 {
        padding-left: 5%;
        margin-top: 7%;
        text-align: left;
        margin-bottom: 0;
        padding-top: 0;
        text-transform: capitalize;
        font-style: italic;
    }

    .content_top_our_founder {
        padding-left: 5%;
        padding-right: 5%;
        text-align: left;
    }

    .image-founder-up {
        padding: 0;
        margin: 0;

        max-width: 315px;
        background: #7499AF;
        max-height: 262px;
        width: 62%;
        height: 100%;
        position: absolute;

    }

    .content-middle-our-founder-up .image-about {
        margin-top: 6%;
        padding-right: 11%;
        margin-left: 9%;
    }

    ul.content-middle-our-laboratory-up {
        padding: 0;
        margin: 0;
    }

    .content-middle-our-founder-up .our_founder_content {
        margin-top: 11%;
        padding: 0;
        margin-left: -4%;
        line-height: 18px;
    }

    .content-middle-our-founder-down .image-founder-down {
        margin-top: 2%;
        background: #54C8D8;
        max-width: 269px;
        max-height: 248px;
        width: 82%;
        height: 72%;
        position: absolute;
        margin-left: 18%;
    }

    .content-middle-our-founder-down .image-about {
        width: 100%;
        padding-top: 10%;
        padding-right: 5%;
        margin-top: 7%;
        margin-left: -4%;
    }

    .our.founder {
        margin: 0;
    }

    .content-middle-our-founder-down .our_founder_content {
        /* margin-left: 26%; */
        padding-top: 13%;
        max-width: 339px;
        line-height: 18px;
        font-size: 15px;
        font-family: Karla;
        margin-left: 0%;
    }

    .content_bottom_our_founder {
        max-width: 807px;
        font-size: 15px;
        font-family: Karla;
        line-height: 18px;
        text-align: left;
        margin: 0 auto;
        padding-top: 4%;
        padding-bottom: 19%;

    }

    .our.founder .our-founder-right {
        padding-left: 2%;
        order: 2;
        width: 100%;
    }

    .content_bottom_our_founder {
        padding-left: 2%;
    }
}

@media(max-width: 425px) {
    .our-story-bottom .our-story-left {
        padding-right: 0;
        margin-left: 4%;
    }

    .our-story-bottom .our_story_content {
        padding-left: 0%;
    }

    .our-story-footer .image-about {
        margin-right: 20%;
        padding-top: 13%;
        margin-left: 20%;
        width: 100%
    }

    .content_bottom_our_founder {
        padding-left: 2%;
    }

    .our.founder .our-founder-right {
        padding-left: 0;
        order: 2;
        width: 100%;
    }

    .our_laboratory_content {
        margin-top: 7%;
        font-size: 15px;
        line-height: 18px;
        margin-left: -7%;
    }

    .image-laboratory-down {
        background: #54C8D8;
        width: 66%;
        max-width: 269px;
        max-height: 262px;
        height: 18.41%;
        position: absolute;
        z-index: -1;
        margin-left: 71px;
    }

    .our-laboratory .content_top_our_laboratory {
        margin-left: -5px;
        line-height: 18px;
        margin-top: -5%;
        text-align: left;
    }

    .our-laboratory-right .our_laboratory_content {
        padding-left: 6%;
    }

    .content-middle-our-laboratory-down .our-laboratory-right .our_laboratory_content {
        padding-left: 6%;
    }

    .page-template-template-about .our.founder .title_our_founder h2 {
        padding-left: 2%;
        margin-top: 7%;
        text-align: left;
        margin-bottom: 0;
        padding-top: 0;
        text-transform: capitalize;
        font-style: italic;
    }

    .content_top_our_founder {
        padding-left: 2%;
        padding-right: 5%;
        text-align: left;
    }

    .content-middle-our-founder-down .our_founder_content {
        /* margin-left: 26%; */
        padding-top: 13%;
        max-width: 339px;
        line-height: 18px;
        font-size: 15px;
        font-family: Karla;
        margin-left: 3%;
    }

    .content_bottom_our_founder {
        max-width: 807px;
        font-size: 15px;
        font-family: Karla;
        line-height: 18px;
        text-align: left;
        margin: 0 auto;
        padding-top: 5%;
        padding-bottom: 19%;
        padding-left: 2%;
        padding-right: 2%;
    }

    .content-middle-our-founder-down .our_founder_content {
        /* margin-left: 26%; */
        padding-top: 13%;
        max-width: 339px;
        line-height: 18px;
        font-size: 15px;
        font-family: Karla;
        margin-left: 2%;
    }

    .content_bottom_our_laboratory {
        margin-left: 0;
        padding-top: 0%;
        text-align: left;
        font-family: Karla;
        line-height: 25px;
        font-size: 15px;
    }

    .our-story-bottom .image-color-bottom {
        height: 43%;
    }
}

@media(max-width: 375px) {
    .our-story-bottom .our-story-left {
        padding-right: 3%;
        padding-left: 0;
    }

    .our-laboratory .content_top_our_laboratory {
        margin-left: 5px;
        line-height: 18px;
        margin-top: -5%;
        text-align: left;
    }

    .about-page .title-page h2 {
        font-size: 22px;
        letter-spacing: 0.56px;
    }

    .image-laboratory-down {
        opacity: 0.5;
        background: #54C8D8;
        width: 71%;
        max-width: 269px;
        max-height: 262px;
        height: 19.6%;
        position: absolute;
        z-index: -1;
        margin-left: 71px;
    }

    .our-story-hebe .our-story-left {
        z-index: 1;
        margin-left: 7.2%;
        padding-left: 0;
        padding-top: 8.1%;
        width: 100%;
    }

    .our-laboratory .content-middle-our-laboratory-up .our-laboratory-left {
        padding-top: 2.6%;
    }

    .our-story-hebe .content-right {
        z-index: 2;
    }

    .our-story-footer .image-about {
        padding-top: 6%;
        margin: 0;
        width: 96%;
    }

    .our-story-bottom .our-story-left {
        padding-right: 3%;

    }

    .our-story-bottom .image-color-bottom {
        height: 41%;
    }

    .our.founder .content_top_our_founder {
        line-height: 18px;
    }

    li.flex {
        margin: 0;
    }

    .our-story-swiss .image-about {
        width: 96%;
        padding-top: 4%;
        /* margin-top: 1%; */
        margin-left: 5%;
    }

    .our-story-bottom .image-about {
        width: 98%;
        margin-top: -2%;
        margin-left: 1%;
    }

    .our-story-bottom .image-color-bottom {
        height: 40.5%;
    }

    .image-color-bottom {
        margin-top: -198px;
        margin-left: -15px;
        width: 78%;
    }

    .image-color-footer {
        margin-top: -172px;
        height: 51%;
        margin-left: 150px;
        width: 48%;
    }

    .our-story-bottom .our_story_content {
        padding-left: 0%;
    }

    .our-laboratory {
        padding: 0;
    }

    .our-laboratory .title_our_laboratory h2 {
        margin-left: 5px;
        text-align: left;
        /* line-height: 18px; */
        margin-top: -6%;
        font-size: 19px;
    }

    .content-middle-our-laboratory-up .image-about {
        width: 103%;
        margin-top: 1%;
        padding-right: 6%;
        margin-left: -2%;
    }

    .image-laboratory-up {
        margin-top: 1%;
        max-height: 265px;
        background: #7499AF;
        max-width: 315px;
        width: 74%;
        height: 17.2%;
        position: absolute;
        z-index: -1;
        margin-left: 0;
    }

    .our_laboratory_content {
        padding: 0 8px;
        margin-top: 7%;
        font-size: 15px;
        line-height: 18px;
        margin-left: -7%;
    }

    .content-middle-our-laboratory-down .our-laboratory-left {
        margin-top: 3%;
        order: 1;
        width: 100%;
    }

    .content-middle-our-founder-down .image-founder-down {
        margin-top: 2%;
        background: #54C8D8;
        max-width: 269px;
        max-height: 248px;
        width: 78%;
        height: 83%;
        position: absolute;
        margin-left: 24%;
    }

    .our_laboratory_content {
        margin: 0 auto;
        margin-top: 7%;
        font-size: 15px;
        line-height: 18px;
        margin-left: -4%;
    }

    .content-middle-our-laboratory-down .our-laboratory-right .our_laboratory_content {
        padding-left: 5%;
    }

    .content_top_our_founder {
        padding-left: 2%;
        padding-right: 2%;
        text-align: left;
    }

    .content_bottom_our_laboratory {
        margin-left: 2%;
        padding-top: 0%;
        text-align: left;
        font-family: Karla;
        line-height: 18px;
        font-size: 15px;
    }

    .page-template-template-about .our.founder .title_our_founder h2 {
        font-size: 19px;
        padding-left: 2%;
        margin-top: 7%;
        text-align: left;
        margin-bottom: 0;
        padding-top: 6%;
        text-transform: capitalize;
        font-style: italic;
    }

    .image-founder-up {
        padding: 0;
        margin-top: -1%;
        margin-left: 2%;
        max-width: 315px;
        max-height: 262px;
        width: 58%;
        height: 17.3%;
        position: absolute;
    }

    .content-middle-our-founder-down .image-about {
        padding-top: 10%;
        padding-right: 10%;
        margin-top: 7%;
        margin-left: 2%;
    }

    .content-middle-our-founder-down .our_founder_content {
        padding: 0 3%;
        /* margin-left: 26%; */
        padding-top: 7%;
        max-width: 339px;
        line-height: 18px;
        font-size: 15px;
        font-family: Karla;
        margin-left: -1%;
    }

    .content_bottom_our_founder {
        max-width: 807px;
        font-size: 15px;
        font-family: Karla;
        line-height: 18px;
        text-align: left;
        margin: 0 auto;
        padding-top: 8%;
        padding-bottom: 18%;
        padding-left: 2%;
        padding-right: 2%;
    }

    .our-story-swiss .our-story-left {
        padding-top: 7%;
    }

    .image-color-swiss {
        height: 39%;
        width: 67%;
        margin-top: -168px;
    }

    .our-story-footer .image-about {
        padding-top: 14%;
        margin: 0;
        width: 96%;
    }

    .content-middle-our-founder-up .image-about {
        width: 88%;
        margin-top: 6%;
        padding-right: 11%;
        margin-left: 12%;
    }
}

@media(max-width: 320px) {
    .our-story-bottom .image-about {
        width: 100%;
        margin-left: 2%;
    }

    ul.our-story-bottom .our-story-left {
        margin-top: 10%;
        width: 99%;
        order: 1;
    }

    .our-story-bottom .image-color-bottom {
        height: 30.5%;
        margin-top: -54%;
    }

    .our-laboratory .content-middle-our-laboratory-up .our-laboratory-left {
        padding-top: 4.6%;
    }

    .our-laboratory-right .our_laboratory_content {
        padding-top: 2%;
    }

    .image-laboratory-up {
        height: 12.2%;
    }

    .page-template-template-about .our-story-swiss .our-story-left {
        margin-left: 0%;
    }

    .image-laboratory-down {
        width: 67%;
    }

    .image-color-swiss {
        height: 34%;
        width: 67%;
        margin-top: -140px;
    }
}